Subject: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

From: "dime issue tracker" <[email-masked]>
Date: Fri, 05 Sep 2014 07:40:04 -0000

#69: Report Type - Realm, with absent Destination-Host

 In clause 6.6, host report was updated to add:

 ... or the Destination-Host is
       not present in the request but the value of peer identity
       associated with the connection used to send the request matches
       the value of the Origin-Host AVP of the received message that
       contained the OC-OLR AVP.

 but this clarification needs to be included as well for realm report.

 Original text:

    1  A realm report.  The overload treatment should apply to requests
       for which all of the following conditions are true:

       The Destination-Host AVP is absent in the request.

       ...

 Proposed text:

    1  A realm report.  The overload treatment should apply to requests
       for which all of the following conditions are true:

       The Destination-Host AVP is absent in the request and the the value
 of peer identity associated with the connection used to send the request
 does not match the value of the Origin-Host AVP of the received message
 that contained the OC-OLR AVP.

-- 
-------------------------------------+-------------------------------------
 Reporter:                           |      Owner:  draft-ietf-dime-
  [email-masked]  |  [email-masked]
     Type:  defect                   |     Status:  new
 Priority:  minor                    |  Milestone:
Component:  draft-ietf-dime-ovli     |    Version:
 Severity:  Active WG Document       |   Keywords:
-------------------------------------+-------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/dime/trac/ticket/69>
dime <http://tools.ietf.org/wg/dime/>

---

From: Steve Donovan <[email-masked]>
Date: Fri, 05 Sep 2014 09:16:04 -0500

I agree.

---

From: "TROTTIN, JEAN-JACQUES (JEAN-JACQUES)" <[email-masked]>
Date: Fri, 12 Sep 2014 12:12:54 +0000

Hi MCruz

The proposed  text applies to the realm report. 

Realm OLRs (in particular with same seq number) may be conveyed in answers with different Origin-host (but with same Origin realm), so what means to refer "to the Origin-Host AVP of the received message that contained the (realm type) OC-OLR AVP". This is different  from the Host report, where the host type OC-OLR always refers to the origin host  of the answer.
  
Can you  clarify and give a use case / topology case.

Best regards

JJacques

-----Message d'origine-----
De : DiME [mailto:[email-masked]] De la part de Steve Donovan
Envoyé : vendredi 5 septembre 2014 16:16
À : [email-masked]; [email-masked]; [email-masked]
Objet : Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

I agree.

>   that contained the OC-OLR AVP.

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

---

From: Maria Cruz Bartolome <[email-masked]>
Date: Thu, 25 Sep 2014 16:27:32 +0000

Dear JJ,

I do not understand your point.

Proposed clarification has the purpose to allow a reacting node to distinguish when either a host or a realm report shall apply.

Some time ago we based such a distinction on the presence (meaning host report) or absence (meaning realm report).
Now we have covered the case for host reports when the host is absent but it refers to the directly connected peer. Therefore, just absence does not allow the reacting node to identify it has to apply a realm report.

Let me know if this clarifies, or if I may be missing your point.
Thanks
/MCruz

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----
De : DiME [mailto:[email-masked]] De la part de Steve Donovan Envoyé : vendredi 5 septembre 2014 16:16 À : [email-masked]; [email-masked]; [email-masked] Objet : Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

I agree.

---

From: "TROTTIN, JEAN-JACQUES (JEAN-JACQUES)" <[email-masked]>
Date: Fri, 26 Sep 2014 08:11:38 +0000

Hi Maria Cruz

1) The hereafter proposed text  is in a sub part of section 6.6 addressing  the overload treatment when the  OC-report type indicates realm report so according to a Realm type OLR. The proposed  text mentions "...Origin-Host AVP of the received message that contained the OC-OLR AVP". This  OC-OLR AVP can be understood  as the Realm type OLR subject of this section 6.6 subpart (this was my first reading), but it is another report which is a host type OLR generated by this peer. 
As you said we have to distinguish when either a host or a realm report to be applied, so here the proposal is to exclude from the text the case where the reacting node has an active type Host type OLR of which the Origin Host match the peer identity, as for this case the host type OLR will be applied. On this basis I would propose write "Host type OC-OLR AVP" as hereafter.   

"The Destination-Host AVP is absent in the request and the value
of peer identity associated with the connection used to send the request
does not match the value of the Origin-Host AVP of a received message
that contained a Host type OC-OLR AVP"

2) When thinking a bit more to this case where the reacting node is directly connected to the reporting node (eg a Client directly connected to two or more servers, without intermediate DA, or a DA acting as a reacting node directly connected to servers). The servers usually only send Host type reports (I know there  is a  debate on servers sending realm reports), so the reacting node will not receive Realm reports.  For requests for which there is no destination Host, the reacting node will select the peer according to the host OLRs  it has or not for each of the peers (eg a peer that is not overload or with a small overload )  and then apply the abatement/throttling according to the Host type OLR of this peer. I think we have the same understanding.       

Best regards

JJacques 

-----Message d'origine-----
De : Maria Cruz Bartolome [mailto:[email-masked]] 
Envoyé : jeudi 25 septembre 2014 18:28
À : TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Objet : RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: Maria Cruz Bartolome <[email-masked]>
Date: Fri, 26 Sep 2014 09:58:05 +0000

Dear JJ, all

I think I understand your concern.
I modified text in clause 6.6 to clarify this point. Attached.
Let me know your opinions.
Best regards
/MCruz

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

"The Destination-Host AVP is absent in the request and the value of peer identity associated with the connection used to send the request does not match the value of the Origin-Host AVP of a received message that contained a Host type OC-OLR AVP"

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: "Wiehe, Ulrich (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 26 Sep 2014 10:37:31 +0000

Mcruz, JJ,

Maybe I missed your point, but my understanding is a bit different. 
Please see the attached proposal.

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: Maria Cruz Bartolome <[email-masked]>
Date: Fri, 26 Sep 2014 10:43:23 +0000

Ulrich,

Your clarification does not contradict my understanding.
However, I think in clause 6.6 it is better to clearly state what OC-Report-Type identifies first, and then how the reacting node identifies if an overload abatement applies, and for this, refer to OCS, since this is what the reacting node will use to apply abatement, if required. This is my intention with the new proposal.
I hope this clarifies.
Regards
/MCruz

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:38
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Mcruz, JJ,

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: "Wiehe, Ulrich (NSN - DE/Munich)" <[email-masked]>
Date: Fri, 26 Sep 2014 10:53:56 +0000

Maria Cruz,
thank you for clarification.

I think there is a (maybe minor) difference between your and my version.
According to your description,  a request that does not contain a destination host but is send to a direct peer which in a non-overloaded server would potentially undergo throttling according to a realm type OLR.

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 12:43 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:38
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Mcruz, JJ,

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: Maria Cruz Bartolome <[email-masked]>
Date: Fri, 26 Sep 2014 11:13:36 +0000

Dear Ulrich,

This was not my intention, but text may be misleading. I modified some indentation, to be clearer.
Let me know if this is alright now.
Cheers
/MCruz

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:54
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Maria Cruz,

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 12:43 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:38
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Mcruz, JJ,

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: "Wiehe, Ulrich (NSN - DE/Munich)" <[email-masked]>
Date: Mon, 29 Sep 2014 08:52:58 +0000

Hi Maria Cruz,

your modification does not address my concern.

Anyway, I like my proposal better as it clearly describes which (future) requests should be subject to throttling.

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 1:14 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:54
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Maria Cruz,

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 12:43 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:38
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Mcruz, JJ,

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.

---

From: "TROTTIN, JEAN-JACQUES (JEAN-JACQUES)" <[email-masked]>
Date: Mon, 29 Sep 2014 16:26:33 +0000

Hi MCruz, Ulrich

Thanks for your inputs. 

I agree with the Ulrich remark to do no throttling if  the peer is a server which is not overloaded. But I think this drives to distinguish peers which are servers from those which are not (other DAs). RFC 6733 does not seem to make this difference.

Independently of the above point, MCruz was also proposing to separate the meaning of the OLR-Type, (what does it identify) from the overload treatment which is a behavior of the reacting node. This is to be considered and  may drive  to move this part of the text  in 5.4  (Reacting Node Behavior). 

Best regards

 JJacques 

-----Message d'origine-----
De : Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Envoyé : lundi 29 septembre 2014 10:53
À : ext Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Objet : RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz,

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 1:14 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:54
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Maria Cruz,

Best regards
Ulrich

-----Original Message-----
From: ext Maria Cruz Bartolome [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 12:43 PM
To: Wiehe, Ulrich (NSN - DE/Munich); TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Ulrich,

-----Original Message-----
From: Wiehe, Ulrich (NSN - DE/Munich) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 12:38
To: Maria Cruz Bartolome; TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Mcruz, JJ,

Best regards
Ulrich

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of ext Maria Cruz Bartolome
Sent: Friday, September 26, 2014 11:58 AM
To: TROTTIN, JEAN-JACQUES (JEAN-JACQUES); [email-masked]; [email-masked]
Subject: Re: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Dear JJ, all

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]] 
Sent: viernes, 26 de septiembre de 2014 10:12
To: Maria Cruz Bartolome; [email-masked]; [email-masked]
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi Maria Cruz

Best regards

JJacques 

-----Message d'origine-----

Dear JJ,

-----Original Message-----
From: TROTTIN, JEAN-JACQUES (JEAN-JACQUES) [mailto:[email-masked]]
Sent: viernes, 12 de septiembre de 2014 14:13
To: [email-masked]; [email-masked]; Maria Cruz Bartolome
Subject: RE: [Dime] [dime] #69 (draft-ietf-dime-ovli): Report Type - Realm, with absent Destination-Host

Hi MCruz

  

Best regards

JJacques

-----Message d'origine-----

I agree.